//Maya ASCII 2018ff09 scene
//Name: motionblur_reproduce_example.ma
//Last modified: Tue, Feb 26, 2019 11:58:25 AM
//Codeset: 1252
requires maya "2018ff09";
requires "stereoCamera" "10.0";
requires -nodeType "VRaySettingsNode" -nodeType "VRayRenderableCurve" -dataType "VRaySunParams"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "Next";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "3.1.1.1";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201811122215-49253d42f6";
fileInfo "osv" "Microsoft Windows 8 Business Edition, 64-bit  (Build 9200)\n";
fileInfo "vrayBuild" "4.04.02.00010 ffeac7d";
createNode transform -s -n "persp";
	rename -uid "3EDB28C1-4217-6382-28D1-DA9D1088313C";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 3.0473027800504475 3.0811367809872565 5.6831956674324404 ;
	setAttr ".r" -type "double3" -25.538352729602341 28.199999999999914 -9.0223029139711212e-16 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "02D35621-43D2-5BBC-B436-5497E72527E1";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 7.1468994039918075;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "D5363EDE-4D6D-59C9-2C61-51AD6AEB4CEE";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "0F1BD3D8-49C9-5EB1-EFB9-A8ADFD380F94";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "C9D6CEB2-4D5F-C9AC-4201-2A866D64DFE0";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "26312AC7-4958-A5A6-94A2-BEA8B520E6AC";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "D8D77CFC-4A7A-BB17-8138-658359C4561D";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "E33EAD95-42D0-4B00-C0C8-04A87BE211B4";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "MOVING";
	rename -uid "A0EEBDFE-4704-3D9E-F57E-73A8AFED1C79";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr ".cbId" -type "string" "5a547e50d20bab15442b1a55:80db2967d2ac";
createNode nurbsCurve -n "MOVINGShape" -p "MOVING";
	rename -uid "AF8E64E7-45BE-F542-6F08-73848F83A600";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr -k off ".v";
	setAttr ".tw" yes;
	setAttr ".cbId" -type "string" "5a547e50d20bab15442b1a55:dc9183459722";
createNode transform -n "STATIC";
	rename -uid "E679124B-46DE-A8CD-2FB3-B8864CBD619C";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr ".cbId" -type "string" "5a547e50d20bab15442b1a55:8bdd4123b3d5";
createNode nurbsCurve -n "STATICShape" -p "STATIC";
	rename -uid "7BCD94DD-4EBB-3257-638D-46AEDB8B8664";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		0.78361162489122449 4.7982373409884731e-17 -0.7836116248912246
		6.7857323231109122e-17 6.7857323231109122e-17 -1.1081941875543877
		-0.78361162489122449 4.7982373409884719e-17 -0.78361162489122438
		-1.1081941875543881 3.5177356190060272e-33 -5.7448982375248304e-17
		-0.78361162489122449 -4.7982373409884725e-17 0.78361162489122449
		-1.1100856969603225e-16 -6.7857323231109171e-17 1.1081941875543884
		0.78361162489122449 -4.7982373409884719e-17 0.78361162489122438
		1.1081941875543881 -9.2536792101100989e-33 1.511240500779959e-16
		0.78361162489122449 4.7982373409884731e-17 -0.7836116248912246
		6.7857323231109122e-17 6.7857323231109122e-17 -1.1081941875543877
		-0.78361162489122449 4.7982373409884719e-17 -0.78361162489122438
		;
	setAttr ".cbId" -type "string" "5a547e50d20bab15442b1a55:f99f98298646";
createNode transform -n "RENDER_CAM";
	rename -uid "86222CE1-4D0C-FC6F-BF75-2FA433145742";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 3.0473027800504475 3.0811367809872565 5.6831956674324404 ;
	setAttr ".r" -type "double3" -25.538352729602341 28.199999999999914 -9.0223029139711212e-16 ;
createNode camera -n "RENDER_CAMShape" -p "RENDER_CAM";
	rename -uid "006BE0FE-4DFC-8866-2C95-AAB7E2F9E722";
	addAttr -ci true -sn "vraySeparator_vray_cameraPhysical" -ln "vraySeparator_vray_cameraPhysical" 
		-dt "string";
	addAttr -ci true -sn "vrayCameraPhysicalOn" -ln "vrayCameraPhysicalOn" -dv 1 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalType" -ln "vrayCameraPhysicalType" -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalFilmWidth" -ln "vrayCameraPhysicalFilmWidth" 
		-dv 36 -min 0 -smx 135 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalFocalLength" -ln "vrayCameraPhysicalFocalLength" 
		-dv 40 -min 0 -smx 100 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalSpecifyFOV" -ln "vrayCameraPhysicalSpecifyFOV" 
		-dv 2 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalFOV" -ln "vrayCameraPhysicalFOV" -dv 90 
		-min 9.9999997473787516e-05 -smx 180 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalZoomFactor" -ln "vrayCameraPhysicalZoomFactor" 
		-dv 1 -min 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalDistortionType" -ln "vrayCameraPhysicalDistortionType" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalDistortion" -ln "vrayCameraPhysicalDistortion" 
		-min -1 -smx 1 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLensFile" -ln "vrayCameraPhysicalLensFile" 
		-dt "string";
	addAttr -ci true -uac -sn "vrayCameraPhysicalDistortionMap" -ln "vrayCameraPhysicalDistortionMap" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayCameraPhysicalDistortionMapr" -ln "vrayCameraPhysicalDistortionMapR" 
		-dv 1 -at "float" -p "vrayCameraPhysicalDistortionMap";
	addAttr -ci true -sn "vrayCameraPhysicalDistortionMapg" -ln "vrayCameraPhysicalDistortionMapG" 
		-dv 1 -at "float" -p "vrayCameraPhysicalDistortionMap";
	addAttr -ci true -sn "vrayCameraPhysicalDistortionMapb" -ln "vrayCameraPhysicalDistortionMapB" 
		-dv 1 -at "float" -p "vrayCameraPhysicalDistortionMap";
	addAttr -ci true -sn "vrayCameraPhysicalFNumber" -ln "vrayCameraPhysicalFNumber" 
		-dv 8 -min 0 -smx 32 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalHorizLensShift" -ln "vrayCameraPhysicalHorizLensShift" 
		-min -1000000 -max 1000000 -smn -10 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLensShift" -ln "vrayCameraPhysicalLensShift" 
		-min -1000000 -max 1000000 -smn -10 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLensAutoVShift" -ln "vrayCameraPhysicalLensAutoVShift" 
		-dt "string";
	addAttr -ci true -sn "vrayCameraPhysicalShutterSpeed" -ln "vrayCameraPhysicalShutterSpeed" 
		-dv 200 -min 0 -smx 1000 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalShutterAngle" -ln "vrayCameraPhysicalShutterAngle" 
		-dv 180 -min 0 -max 360 -smn 0 -smx 360 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalShutterOffset" -ln "vrayCameraPhysicalShutterOffset" 
		-min -360 -max 360 -smn 0 -smx 360 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLatency" -ln "vrayCameraPhysicalLatency" 
		-min 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalISO" -ln "vrayCameraPhysicalISO" -dv 100 
		-min 0 -smx 400 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalSpecifyFocus" -ln "vrayCameraPhysicalSpecifyFocus" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalFocusDistance" -ln "vrayCameraPhysicalFocusDistance" 
		-dv 200 -min 0.0099999997764825821 -smx 400 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalExposure" -ln "vrayCameraPhysicalExposure" 
		-dv 1 -at "long";
	addAttr -ci true -uac -sn "vrayCameraPhysicalWhiteBalance" -ln "vrayCameraPhysicalWhiteBalance" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayCameraPhysicalWhiteBalancer" -ln "vrayCameraPhysicalWhiteBalanceR" 
		-dv 1 -at "float" -p "vrayCameraPhysicalWhiteBalance";
	addAttr -ci true -sn "vrayCameraPhysicalWhiteBalanceg" -ln "vrayCameraPhysicalWhiteBalanceG" 
		-dv 1 -at "float" -p "vrayCameraPhysicalWhiteBalance";
	addAttr -ci true -sn "vrayCameraPhysicalWhiteBalanceb" -ln "vrayCameraPhysicalWhiteBalanceB" 
		-dv 1 -at "float" -p "vrayCameraPhysicalWhiteBalance";
	addAttr -ci true -sn "vrayCameraPhysicalVignetting" -ln "vrayCameraPhysicalVignetting" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalVignettingAmount" -ln "vrayCameraPhysicalVignettingAmount" 
		-dv 1 -min 0 -smx 1 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalBladesEnable" -ln "vrayCameraPhysicalBladesEnable" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalBladesNum" -ln "vrayCameraPhysicalBladesNum" 
		-dv 5 -min 0 -smx 16 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalBladesRotation" -ln "vrayCameraPhysicalBladesRotation" 
		-min 0 -smx 6.2800002098083496 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalCenterBias" -ln "vrayCameraPhysicalCenterBias" 
		-min -10 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalAnisotropy" -ln "vrayCameraPhysicalAnisotropy" 
		-min -1 -smx 1 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalUseDof" -ln "vrayCameraPhysicalUseDof" -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalUseMoBlur" -ln "vrayCameraPhysicalUseMoBlur" 
		-at "long";
	addAttr -ci true -uac -sn "vrayCameraPhysicalApertureMap" -ln "vrayCameraPhysicalApertureMap" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayCameraPhysicalApertureMapr" -ln "vrayCameraPhysicalApertureMapR" 
		-dv 1 -at "float" -p "vrayCameraPhysicalApertureMap";
	addAttr -ci true -sn "vrayCameraPhysicalApertureMapg" -ln "vrayCameraPhysicalApertureMapG" 
		-dv 1 -at "float" -p "vrayCameraPhysicalApertureMap";
	addAttr -ci true -sn "vrayCameraPhysicalApertureMapb" -ln "vrayCameraPhysicalApertureMapB" 
		-dv 1 -at "float" -p "vrayCameraPhysicalApertureMap";
	addAttr -ci true -sn "vrayCameraPhysicalApertureMapAffectsExposure" -ln "vrayCameraPhysicalApertureMapAffectsExposure" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalOpticalVignetting" -ln "vrayCameraPhysicalOpticalVignetting" 
		-smn -3 -smx 3 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalRollingShutterMode" -ln "vrayCameraPhysicalRollingShutterMode" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalRollingShutterDuration" -ln "vrayCameraPhysicalRollingShutterDuration" 
		-dv 200 -min 0 -smx 1000 -at "float";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 7.1468994039918075;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
	setAttr ".vraySeparator_vray_cameraPhysical" -type "string" "";
	setAttr ".vrayCameraPhysicalType" 1;
	setAttr ".vrayCameraPhysicalFocalLength" 23.494163513183594;
	setAttr ".vrayCameraPhysicalFOV" 54.432220458984375;
	setAttr ".vrayCameraPhysicalLensFile" -type "string" "";
	setAttr ".vrayCameraPhysicalLensAutoVShift" -type "string" "vrayOnCameraPhysicalAutoVShift";
	setAttr ".vrayCameraPhysicalExposure" 0;
	setAttr ".vrayCameraPhysicalUseMoBlur" 1;
	setAttr ".vrayCameraPhysicalApertureMapAffectsExposure" 0;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "A55F1D1E-4643-CEA3-1FF6-2F8913CF81B3";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "03DB0154-402F-6251-5CA5-618CDBDA3BC7";
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 256 1019 17 2795 58 996 649
		 2795 58 1130 620 -1073724351 1 1280 720 0 0 0 0
		 0 1023 0 0 0 0 0 0 0 0 1 0
		 0 895 1 3 1 0 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1034594992 1057896689 1065353216 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869047123 1230315621 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 16777215 0 70
		 1 32 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470
		 1835627552 1915035749 1701080677 1835627634 12133 1378702848 1713404257 1293972079 543258977 1954047310 1914731552 1701080677
		 1769218162 538994029 538994736 538996016 1933061680 0 1 1 0 0 0 256
		 256 0 0 0 0 256 768 0 0 0 0 2816
		 1852132352 1717978483 1937007461 256 -256 255 0 -858993408 62 0 0 0
		 0 -2147483648 63 0 0 0 0 256 -2147483648 -268435393 65 0
		 0 0 -855638016 20860108 0 4243456 4288512 0 0 0 4161536 0
		 16777216 16777216 16777216 0 0 0 16777216 0 0 0 0 0
		 0 0 0 0 0 0 0 16777216 0 4573984 ;
	setAttr ".mSceneName" -type "string" "C:/Users/Roy/Desktop/motionblur_reproduce_example.ma";
	setAttr ".rt_cpuRayBundleSize" 128;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "F80498FE-42E3-EE04-26AF-9D8972F0823C";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "C32358A3-4F1B-DB2B-66A3-F2870BD88C7D";
createNode displayLayerManager -n "layerManager";
	rename -uid "2EC3654C-48DB-B0D0-5E15-31BB4F547243";
createNode displayLayer -n "defaultLayer";
	rename -uid "76115B59-49D3-3C7D-2D1B-7185D33BA89F";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "652457C8-4401-A9B4-03CB-45A13724C6DF";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "AC31544D-4108-EC28-BCF6-6E85618EC695";
	setAttr ".g" yes;
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "2F731C28-423B-8233-620E-BB9155620D50";
	setAttr ".version" -type "string" "3.1.1.1";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "FBD50208-45F6-43C4-53A4-98AC214CAEC9";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "2763180D-4EA5-2CCB-01A5-7DB3A86341C8";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "D7125317-434C-712B-B905-F69FE87D929B";
	setAttr ".output_mode" 0;
	setAttr ".ai_translator" -type "string" "maya";
createNode makeNurbCircle -n "makeNurbCircle1";
	rename -uid "A3A890CC-4185-7E86-149E-868759217E3E";
	setAttr ".nr" -type "double3" 0 1 0 ;
createNode animCurveTU -n "MOVING_visibility";
	rename -uid "BAC5B585-4EAE-80CF-555C-02ACFDAB705F";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 1;
	setAttr ".kot[0]"  5;
createNode animCurveTL -n "MOVING_translateX";
	rename -uid "72348FBA-4690-4F61-9FE4-AABC7D82654F";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 0;
createNode animCurveTL -n "MOVING_translateY";
	rename -uid "72C73CBE-4816-1E6E-012B-3BA84C8A7C54";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 0;
createNode animCurveTL -n "MOVING_translateZ";
	rename -uid "C82BB5E5-46F6-9369-5E5E-2BAFDD8EBDC2";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 0;
createNode animCurveTA -n "MOVING_rotateX";
	rename -uid "6EC945A2-488B-D780-1F3C-FC9FA1ADC1AC";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 0;
createNode animCurveTA -n "MOVING_rotateY";
	rename -uid "783CC426-459F-5067-B0F8-1098227F762E";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 0;
createNode animCurveTA -n "MOVING_rotateZ";
	rename -uid "F76413EE-4394-E370-7872-39B4ACB24955";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 0 18 -3600;
createNode animCurveTU -n "MOVING_scaleX";
	rename -uid "43E87C49-4F17-59F2-31C6-39A7E8245495";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 1;
createNode animCurveTU -n "MOVING_scaleY";
	rename -uid "5B9515DA-4E44-BC73-AA44-D7A273D35EC9";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 1;
createNode animCurveTU -n "MOVING_scaleZ";
	rename -uid "BC6782FA-49B4-4EA9-0649-41883633C531";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 1;
createNode VRayRenderableCurve -n "vrayRenderableCurve";
	rename -uid "E7A01331-4A21-CDF4-9FA6-D38D506EB6DF";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr -s 2 ".dsm";
	setAttr ".tes" 0.10000000149011612;
	setAttr ".sw" 0.0099999997764825821;
	setAttr ".cbId" -type "string" "5a547e50d20bab15442b1a55:b51c6833f455";
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "002CC00C-4BAE-6229-5879-ACB8065F8040";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 11;
	setAttr ".unw" 11;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 4 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
	setAttr ".outf" 51;
	setAttr ".imfkey" -type "string" "exr";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "MOVING_visibility.o" "MOVING.v";
connectAttr "MOVING_translateX.o" "MOVING.tx";
connectAttr "MOVING_translateY.o" "MOVING.ty";
connectAttr "MOVING_translateZ.o" "MOVING.tz";
connectAttr "MOVING_rotateX.o" "MOVING.rx";
connectAttr "MOVING_rotateY.o" "MOVING.ry";
connectAttr "MOVING_rotateZ.o" "MOVING.rz";
connectAttr "MOVING_scaleX.o" "MOVING.sx";
connectAttr "MOVING_scaleY.o" "MOVING.sy";
connectAttr "MOVING_scaleZ.o" "MOVING.sz";
connectAttr "makeNurbCircle1.oc" "MOVINGShape.cr";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "STATIC.iog" "vrayRenderableCurve.dsm" -na;
connectAttr "MOVING.iog" "vrayRenderableCurve.dsm" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of motionblur_reproduce_example.ma
